@charset "utf-8";
/* page setting
--------------------------------------------------------- */
@import "../_cnskin/311a/css/style.css";

#L01 #area-header.noskin,#L02 #area-header.noskin,#L03 #area-header.noskin,#L07 #area-header.noskin,#L08 #area-header.noskin	{ width:960px;}
#L01 #area-header,#L02 #area-header,#L03 #area-header,#L07 #area-header,#L08 #area-header	{ width:976px;}
#L01 #area-billboard.noskin,#L02 #area-billboard.noskin,#L03 #area-billboard.noskin,#L07 #area-billboard.noskin,#L08 #area-billboard.noskin	{ width:960px;}
#L01 #area-billboard,#L02 #area-billboard,#L03 #area-billboard,#L07 #area-billboard,#L08 #area-billboard	{ width:976px;}
#L01 #area-contents.noskin,#L02 #area-contents.noskin,#L03 #area-contents.noskin,#L07 #area-contents.noskin,#L08 #area-contents.noskin	{ width:960px;}
#L01 #area-contents,#L02 #area-contents,#L03 #area-contents,#L07 #area-contents,#L08 #area-contents	{ width:976px;}
#L02 #area-main,#L03 #area-main,#L07 #area-main,#L08 #area-main	{ width:760px;}
#L02 #area-side-a,#L03 #area-side-a,#L07 #area-side-a,#L08 #area-side-a	{ width:200px;}
#L01 #area-footer.noskin,#L02 #area-footer.noskin,#L03 #area-footer.noskin,#L07 #area-footer.noskin,#L08 #area-footer.noskin	{ width:960px;}
#L01 #area-footer,#L02 #area-footer,#L03 #area-footer,#L07 #area-footer,#L08 #area-footer	{ width:976px;}

#L04	{ width:960px; margin:0 auto;}
#L04 #area-contents	{ width:auto;}
#L04 #main-group	{ width:100%; margin-left:-200px;}
#L04 #area-main	{ margin-left:210px;}
#L04 #area-side-a	{ width:200px;}

#L05	{ width:960px; margin:0 auto;}
#L05 #area-contents	{ width:auto;}
#L05 #main-group	{ width:100%; margin-left:-200px;}
#L05 #main-group .core	{ width:100%; margin-right:-240px;}
#L05 #area-main	{ margin-left:210px; margin-right:250px;}
#L05 #area-side-a	{ width:200px;}
#L05 #area-side-b	{ width:240px;}

#L06	{ width:960px; margin:0 auto;}
#L06 #area-contents	{ width:auto;}
#L06 #main-group	{ width:100%; margin-right:-200px;}
#L06 #area-main { margin-right:210px;}
#L06 #area-side-a	{ width:200px;}



#bk792 { background: #FFFFFF url(../_src/sc503/93f189c893w8ef38fdc8ed28dec95i_92a48d8f9594_91d1837b835e839389ba_03a_07.png) repeat-x left top; }#area-header #bk792>div  { margin:0 auto; width:960px;}#bk792 h1, #bk792 h2, #bk792 h3, #bk792 h4, #bk792 p, #bk792 p.lead, #bk792 blockquote, #bk792 address, #bk792 li, #bk792 th, #bk792 td { line-height:0; }#bk792 div.lhm { padding-left: 0px; padding-top: 0px; padding-right: 0px; padding-bottom: 0px }#bk793 { background: #FFFFFF; }#bk793 h1, #bk793 h2, #bk793 h3, #bk793 h4, #bk793 p, #bk793 p.lead, #bk793 blockquote, #bk793 address, #bk793 li, #bk793 th, #bk793 td { line-height:0; }#bk793 div.lhm { padding-left: 0px; padding-top: 0px; padding-right: 0px; padding-bottom: 0px }#bk795 { background: url(../_src/sc200/92a48d8f838983c8393_1817e50.png) repeat-y left top; }#bk795 h1, #bk795 h2, #bk795 h3, #bk795 h4, #bk795 p, #bk795 p.lead, #bk795 blockquote, #bk795 address, #bk795 li, #bk795 th, #bk795 td { line-height:1; }#bk796 { background: #CC3300; }#bk796 h1, #bk796 h2, #bk796 h3, #bk796 h4, #bk796 p, #bk796 p.lead, #bk796 blockquote, #bk796 address, #bk796 li, #bk796 th, #bk796 td { line-height:2; }
